/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */
#cBmobile, #cBmenu {
	display: none;
}
.youtubeWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtubeWrapper iframe, .youtubeWrapper object, .youtubeWrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 1024px) {
#cFWrapper {
}
.customPageList {
    width: 250px !important;
}
.home .BlogTopicScroller {
width:435px;
max-width:100%;
margin:0 auto;
padding:0 0 40px 0;
}
.home .BlogTopicScroller .ListTitle,
.home .BlogTopicScroller .ListSummary,
.home .BlogTopicScroller .ListTextLink{
    width: 100%;
	height:inherit;
}
#cFWrapper {
height:auto;
background:#3392A2;
}
#cFWrapper > div {
    max-width:50%;
}
.EnquiryForm {
    max-width: 100%;
    margin: 0 auto 0 auto;
}
#cFWrapper .CustomCode {
    position: relative;
    top: 0;
    right: 0px;
}
#cFWrapper .CustomCode iframe {
    height: 300px;
    width: 100%;
}
}

/* -----[ Responsive Design ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/
@media screen and (max-width: 960px) {
#outerWrapper, #cFWrapper, #cFInner, #cH {
	width: 100%;
}
.RadMenu .rmHorizontal .rmText, .RadMenu .rmVertical .rmLevel1 .rmText, .RadMenu .rmVertical .rmLevel2 .rmText, .RadMenu .rmVertical .rmLevel3 .rmText {
    padding: 10px 10px !important;
}
}

@media screen and (max-width: 767px) {
.two-col #innerSection1 .HTMLContent {
    position: relative;
	background: #3392a2;
	padding:20px;
}
#innerSection1 .Banner{
	display:none;
}
.customPageList {
    width: 250px !important;
	display:block !important;
	margin:0 auto 20px auto !important;
}
.home #Section2 .HTMLContent, 
.home #Section2 .HTMLContent + .HTMLContent{
	width:100%;
	min-height:inherit;
	    padding: 20px 20px 0 20px;
}
.home #Section4 .PageList .ListItem {
    width: 260px;
    display:block !important;
	margin:0 auto 20px auto !important;
}
}


@media screen and (max-width: 599px) { /*mobile landscape width*/
#outerWrapper, #cFWrapper, #cFInner {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0px 0px;
	height: auto;
}
#PushboxWrapper{
margin:100px 0 0 0;
}
#cHWrapper {
   background: rgba(51, 146, 162, 0.95);
   height:110px;
}
.owl-buttons {
    display:none !important
}
#cCWrapper {
    min-height: auto;
    padding: 10px;
}
.EnquiryForm fieldset legend {
    margin: 0px 0px 10px;
}
.two-col #contentWrapper {
    padding: 0px 0px 0px 0px;
}
#cB2 .BackgroundBannerRandom,
.ShareContainer,
#logoOverlay {
	display: none;
}
#cFInner {
	padding: 0px 15px;
	width: 90%;
}
#cF .CustomCode {
	font-size: 12px;
}
#cF .Banner {
	margin: 0 0 20px 0px;
}
#cF .Banner img {
	max-width: 215px;
}
#cF .Banner + .Banner {
	margin: 0 0px 0px 0px;
}
#cF .Banner + .Banner img {
	width: 80%;
}
#cF .Banner + .Banner + .Banner {
	margin: 0px 0px 0px 0px;
}
.fb-comments.fb_iframe_widget span {
	width: 290px !important;
	overflow: scroll;
}
.DisplayNavigation .CustomTitle {
	margin: 0px auto;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
#cF .NavigationUnique {
	display: none;
}
#mainWrapper, #cC {
	width: 100%;
}
#cH {
	padding: 5px 10px 10px 15px;
	width: 90%;
	margin-left: 0px;
}
#cB {
	width: 130px;
	margin: 0px 0px 0 5px;
}
#cB .Banner img {
	width: 250px;
}
#cBmenu {
	width: 100%;
	padding: 5px 10px 5px 10px;
	margin-top: 0px;
	display: block;
	clear: both;
	Float: left;
}
#cBmenu select {
		position: relative;
display: inline;
margin-bottom: 2px;
width: 100%;
border: 1px solid rgba(0, 75, 108, 0.6);
padding: 10px;
min-height: 35px;
}
#cPC .HTMLContent img, #cLogo .Banner img, #cRS .Banner img {
	max-width: 100%!important;
	height: auto!important;
}
#cPC .HTMLContent img.skype_c2c_logo_img {
	max-width: auto!important;
	width: auto!important;
	height: auto!important;
}
.home .layout3 #cPC, .home #cRS .CustomCode + .CustomCode, #cN, #cSBottom .CustomCode {
	display: none;
}
#cB2 .Banner {
	width: 80px;
}
#cB2 .Banner img {
	width: 100%;
}
.mobilemenu.show, #cRS .Subnavigation {
	display: block;
}
.RadMenuStatic .rmVertical .rmLink {
	padding: 7px 0;
	width: 100% !important;
}
#cRS {
	clear: both;
	float: none;
	width: 100%;
}
#cRS .Banner, #cRS .Banner + .Banner {
	clear: both;
	float: none;
	margin: 0 auto 20px auto;
}
#mainWrapper {
	background-size: contain;
	background-size: 120%;
}
#cPC {
	padding: 10px 10px;
}
#cRS {
	float: none;
	margin-left: 0;
	clear: both;
	padding: 10px 10px 20px 10px;
}

#cSWrapper {
	margin: 10px 10px 10px 10px;
}
.layout1 #cPC, .layout2 #cPC, .layout3 #cPC {
	margin: 0 0px 10px 0;
}
.layout3 #cPC {
	padding: 40px 10px;
}
#cSBottom, #cC {
	text-align: center;
	padding: 0 10px;
}
.contact table td, .FormBuilder .CheckBoxList table td {
	display: inline-block!important;
}
.FormBuilder .CheckBoxList table td {
	width: 100%!important;
}
.EnquiryForm {
	margin: 0px auto;
}
.EnquiryForm input, .EnquiryForm select, .EnquiryForm textarea {
	width: 280px;
}
.FormBuilder td.radio-pnl input, .FormBuilder td.radio-buddy input {
	margin: 10px 0 0 15px;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea {
	width: 100%;
}
.EnquiryForm input, .EnquiryForm select, .EnquiryForm textarea {
	width: 100% !important;
}
.EnquiryForm input.EnquiryButton {
	width: auto;
	margin: 0;
}
.FAQ-Question {
	display: block;
}
.ModuleColumns.twoCol .ListItem:nth-child(2),
.ModuleColumns.twoCol.Grey .ListItem:nth-child(2),
.ModuleColumns.threeCol .ListItem:nth-child(3),
.ModuleColumns.threeCol.Grey .ListItem:nth-child(3),
.ModuleColumns.fourCol .ListItem:nth-child(4),
.ModuleColumns.fourCol.Grey .ListItem:nth-child(4) {
	margin: 0px 0px 0px 0px !important;
}
.ListItem,
.BlogTopicScroller .ListItem,
.ModuleColumns .ListItem {
	float: none;
	clear: both;
	width: auto !important;
    padding: 0px 10px;
	margin: 0px 0px 10px 0px;
	min-height: inherit !important;
	display:block !important;
}
.ModuleColumns.twoCol .ListItem,
.ModuleColumns.twoCol.Grey .ListItem,
.ModuleColumns.threeCol .ListItem,
.ModuleColumns.threeCol.Grey .ListItem,
.ModuleColumns.fourCol .ListItem,
.ModuleColumns.fourCol.Grey .ListItem {
	float: none;
	clear: both;
}
.ModuleColumns.threeCol .ListItemWrapper,
.ModuleColumns.twoCol.Grey .ListItemWrapper,
.ModuleColumns.fourCol .ListItemWrapper,
.ModuleColumns.threeCol.Grey .ListItemWrapper,
.ModuleColumns.twoCol.Grey .ListItemWrapper {
    width: 100% !important;
	padding:0 !important;
	min-height:inherit !important;
}
.ModuleColumns div:first-child + div.ListItem {
	clear: both;
}
.EnquiryForm > div > div > fieldset > legend + input + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup, .EnquiryForm > div > div > fieldset > legend + input + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup, .EnquiryForm > div > div > fieldset > legend + input + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup + .EnquiryLabelGroup {
	padding: 0px;
}
.BlogComment .ListThumbnail {/* Custom Summary */
	float: none;
	margin: 0px 0px 0px 0px;
}
.BlogComment img {/* Custom Summary */
max-width: 100%;
}
.EnquiryLabelGroup {
    width: 100%;
    float: none;
	padding:0 0 5px 0 !important;
}
.home .BlogTopicScroller .ListSummary,
.home .BlogTopicScroller .ListTitle{
	padding:10px;
}
.EnquiryForm {
    max-width: 300px;
    margin: 0 auto;
}
a[name]{
  display: block;
  height: 130px; /*same height as header*/
  margin-top: -130px; /*same height as header*/
  visibility: hidden;
}
.MailchimpSignup {
    background: none;
    width: 100%;
}

#cFWrapper .CustomCode iframe {
    height: 400px;
    width: 100%;
}
}
